﻿@media all {
    /* course_intro */
    #course_intro .date { margin-bottom:var(--spacing-3S); font-size:var(--font-size-1S); }
    #course_intro h1 { margin-bottom:var(--spacing-3S); font-size:var(--font-size-2L); }
    #course_intro h2 { margin-bottom:var(--spacing-3S); font-size:var(--font-size-1L); }

    #course_intro .course_group { margin-top:var(--spacing-1L); grid-template-columns:4fr 6fr; gap:0px;}
    #course_intro .course_group > div:nth-child(1) { border-right:1px var(--color-dark-gray) solid; }
    #course_intro .course_group > div:nth-child(1) .body { padding-right:var(--spacing-2L); }
    #course_intro .course_group > div:nth-child(2) .body { padding-left:var(--spacing-2L); }

    #course_intro .course_group img.photo { margin:0px; width:100%; border-radius:var(--spacing-2S); }
}

@media (max-width:700px ) {
    #course_intro .course_group { grid-template-columns:1fr; }
    #course_intro .course_group > div:nth-child(1) { display:none; }
    #course_intro .course_group > div:nth-child(2) .body { padding-left:0px; }
}